Install png files that is linked from whizzytex.html
See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=787799
Index: whizzytex/Makefile
===================================================================
--- whizzytex.orig/Makefile
+++ whizzytex/Makefile
@@ -132,8 +132,8 @@ endif
 	$(INSTALLR) $(SRC)/whizzytex.sty $(DESTDIR)$(LATEXDIR)
 	echo $(DESTDIR)$(LATEXDIR)/whizzytex.sty >> $(INSTALLED)
 	mkdir -p $(DESTDIR)$(DOCDIR) 
-	$(INSTALLR) doc/whizzytex.html COPYING GPL INSTALL $(DESTDIR)$(DOCDIR)
-	for i in doc/whizzytex.html COPYING GPL INSTALL; \
+	$(INSTALLR) doc/whizzytex.html doc/whizzytex00[1-3].png COPYING GPL INSTALL $(DESTDIR)$(DOCDIR)
+	for i in doc/whizzytex.html doc/whizzytex00[1-3].png COPYING GPL INSTALL; \
 	 do echo $(DOCDIR)/$$i; done >> $(INSTALLED)
 
 where:
